24 января вышло микрообновления 0.9.17.0.3 и изменилась папка установки всех модов. Теперь их нужно ставить по этому пути WOT\res_mods\0.9.17.0.3\. Если после обновления у вас без причин вылетает клиент с уже адаптированным модом (все моды кроме ангарных и XVM работают), скачайте скрипт очистки кэша игры и запустите его, должно помочь.

Реклама

OverTargetMarkers для World of tanks 0.9.15.0.1

Рейтинг:   / 50
ПлохоОтлично 

Описание:

ОТМ для только что вышедшего патча wot 0.9.15.0.1. Как говорилось раньше для world of tanks больше не будет сосуществовать модов OverTargetMarkers, но как видим это не так. Происходит это потому что стандартный ОТМ от разработчиков не очень удобный или же просто не всем подходит.

Теперь настройка маркеров вынесена разработчиками в отдельный пункт настройки игры. Настроить их можно зайдя в Настройки - Маркеры и там уже выбирать, что и как отображать.

Если же у вас слабый ПК, установите этот OverTargetMarkers он сжат в размере и немного повысит ФПС.

Установка:

Скопировать папку gui в WOT/res_mods/0.9.15.0.1/.

Скачать:

Скачать
[40.7 Кб]
Проверено
Одобрено